en:
  lorenz-knorr:
    chapter-10:
      c: 10
      title: "Soldier in Africa"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,20"
          to: "00:00:17,06"
          text: "I was sent to Africa. I had to fight in a motorbike patrol."
        sequence-2:
          s: 2
          from: "00:00:17,06"
          to: "00:00:23,27"
          text: "We agreed before we became soldiers"
        sequence-3:
          s: 3
          from: "00:00:23,27"
          to: "00:00:28,01"
          text: "we would never shoot somebody who had been said to be an enemy."
        sequence-4:
          s: 4
          from: "00:00:28,01"
          to: "00:00:32,12"
          text: "We would shoot into the air, we would never shoot anybody, except in self defence."
        sequence-5:
          s: 5
          from: "00:00:32,12"
          to: "00:00:34,20"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:34,20"
          to: "00:00:36,15"
          text: "I kept going on with my illegal work."
        sequence-7:
          s: 7
          from: "00:00:36,15"
          to: "00:00:45,05"
          text: "In the military hospital in Tripoli I was approached by an anti-fascist medical group"
        sequence-8:
          s: 8
          from: "00:00:45,05"
          to: "00:00:47,29"
          text: "and an anti-fascist radio operator group,"
        sequence-9:
          s: 9
          from: "00:00:47,29"
          to: "00:01:00,03"
          text: "whether I would be able to get fuses, as in Benghazi some comrades were ready to blow something up."
        sequence-10:
          s: 10
          from: "00:01:00,03"
          to: "00:01:03,07"
          text: "They had enough explosives, but no fuses."
        sequence-11:
          s: 11
          from: "00:01:03,07"
          to: "00:01:04,17"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:04,17"
          to: "00:01:10,20"
          text: "I had to organize this by taking the alarm post together with two reliable men."
        sequence-13:
          s: 13
          from: "00:01:10,20"
          to: "00:01:19,22"
          text: "Convalescent soldiers from the military hospital were used for that and there we got the fuses."
        sequence-14:
          s: 14
          from: "00:01:19,22"
          to: "00:01:30,02"
          text: "A few days later, in Benghazi, a quarter of the biggest ammunition depot the Rommel-army kept in Africa was blown up."
        sequence-15:
          s: 15
          from: "00:01:30,02"
          to: "00:01:33,01"
          text: "With this a difficult problem emerged:"
        sequence-16:
          s: 16
          from: "00:01:33,01"
          to: "00:01:38,21"
          text: "Six Arabs and one German soldier were shot dead,"
        sequence-17:
          s: 17
          from: "00:01:38,21"
          to: "00:01:43,07"
          text: "who had not participated at all and now the question came up:"
        sequence-18:
          s: 18
          from: "00:01:43,07"
          to: "00:01:49,26"
          text: "“It is your fault that innocent people got shot by the ‘Wehrmacht’!”"
        sequence-19:
          s: 19
          from: "00:01:49,26"
          to: "00:01:54,29"
          text: "It had to be weighed up: Which side has to take the higher blame?"
        sequence-20:
          s: 20
          from: "00:01:54,29"
          to: "00:01:59,01"
          text: "If you don’t do anything against this criminal regime,"
        sequence-21:
          s: 21
          from: "00:01:59,01"
          to: "00:02:00,10"
          text: ~
        sequence-22:
          s: 22
          from: "00:02:00,10"
          to: "00:02:05,09"
          text: "if you join in silently, how much are you then to blame?"
        sequence-23:
          s: 23
          from: "00:02:05,09"
          to: "00:02:10,29"
          text: "War costs so many deaths - don’t you have to consider"
        sequence-24:
          s: 24
          from: "00:02:10,29"
          to: "00:02:15,13"
          text: "that even innocent people loose their life in the fight against fascism?"
        sequence-25:
          s: 25
          from: "00:02:15,13"
          to: "00:02:16,18"
          text: ~
        sequence-26:
          s: 26
          from: "00:02:16,18"
          to: "00:02:22,19"
          text: "That is already a difficult question in civil life, it was the same under war conditions."
        sequence-27:
          s: 27
          from: "00:02:22,19"
          to: "00:02:27,23"
          text: "We said the fight against the fascist regime had to come before anything else;"
        sequence-28:
          s: 28
          from: "00:02:27,23"
          to: "00:02:31,12"
          text: "a very difficult ethic decision."
        sequence-29:
          s: 29
          from: "00:02:31,12"
          to: "00:02:32,21"
          text: ~
        sequence-30:
          s: 30
          from: "00:02:32,21"
          to: "00:02:39,18"
          text: "Well, the question of desertion was obviously discussed between all the people who were active as anti-fascists."
        sequence-31:
          s: 31
          from: "00:02:39,18"
          to: "00:02:44,00"
          text: "Only in Africa there was no front which’s lines could have been passed."
        sequence-32:
          s: 32
          from: "00:02:44,00"
          to: "00:02:46,10"
          text: "In Africa warfare was mobile."
        sequence-33:
          s: 33
          from: "00:02:46,10"
          to: "00:02:54,06"
          text: "You could only change fronts if a unit was enclosed by the English."
        sequence-34:
          s: 34
          from: "00:02:54,06"
          to: "00:03:02,28"
          text: "Then it was possible to say: “I would like to run over”. Or to say: “I’ll run away”, then you avoided captivity."
        sequence-35:
          s: 35
          from: "00:03:02,28"
          to: "00:03:03,29"
          text: ~
        sequence-36:
          s: 36
          from: "00:03:03,29"
          to: "00:03:07,13"
          text: "When I came to Poland and Russia, that did not work because,"
        sequence-37:
          s: 37
          from: "00:03:07,13"
          to: "00:03:10,29"
          text: "as a radio operator, you were too far away from the front."
        sequence-38:
          s: 38
          from: "00:03:10,29"
          to: "00:03:20,16"
          text: "As a radio operator you are relatively far behind where the general staff sits."
        sequence-39:
          s: 39
          from: "00:03:20,16"
          to: "00:03:24,07"
          text: "And they sit 50 to 60 km behind the front."
        sequence-40:
          s: 40
          from: "00:03:24,07"
          to: "00:03:31,00"
          text: "Most of the time I was with the army, at the higher posts."
        sequence-41:
          s: 41
          from: "00:03:31,00"
          to: "00:03:38,08"
          text: "We were away from the front, so it did not work there, but the opportunity had to be taken."
        sequence-42:
          s: 42
          from: "00:03:38,08"
          to: "00:03:42,11"
          text: "I would have done so like many others if the option had occurred."
